#!/bin/sh

imake -I./config

echo
echo "MAS is currently configured to build with the following options:"
echo

make VerifyOS

echo
echo "To change these, edit the file config/host.def, and then run ./configure."
echo "Otherwise, do \"make World\" now."
echo
